<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.0">
	<name>jt_millennium_expresso</name>
	<creationDate>9/mai/2004</creationDate>
	<author>Peek</author>
	<copyright>This template is released under the GNU/GPL License</copyright>
	<authorEmail>info@joomla-templates.com</authorEmail>
	<authorUrl>www.joomla-templates.com</authorUrl>
	<version>0.1</version>
	<description>Joomla Millennium Templates visit www.joomla-templates.com</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
		<filename>links.php</filename>
	</files>
	<images>
         <filename>images/arrow.png</filename>
        <filename>images/indent1.png</filename>
        <filename>images/indent2.png</filename>
        <filename>images/indent3.png</filename>
        <filename>images/indent4.png</filename>
        <filename>images/rating_star.png</filename>
        <filename>images/rating_star_blank.png</filename>
		<filename>images/pm_millennium_01.gif</filename>
		<filename>images/pm_millennium_02.gif</filename>
		<filename>images/pm_millennium_03.gif</filename>
		<filename>images/pm_millennium_04.gif</filename>
		<filename>images/pm_millennium_05.gif</filename>
		<filename>images/pm_millennium_06.gif</filename>
		<filename>images/pm_millennium_07.gif</filename>
		<filename>images/pm_millennium_08.gif</filename>
		<filename>images/pm_millennium_09.gif</filename>
		<filename>images/pm_millennium_10.gif</filename>
		<filename>images/pm_millennium_11.gif</filename>
		<filename>images/pm_millennium_12.gif</filename>
		<filename>images/pm_millennium_13.gif</filename>
		<filename>images/pm_millennium_14.gif</filename>
		<filename>images/pm_millennium_15.gif</filename>
		<filename>images/pm_millennium_16.gif</filename>
		<filename>images/pm_millennium_17.gif</filename>
		<filename>images/pm_millennium_18.gif</filename>
		<filename>images/pm_millennium_19.gif</filename>
		<filename>images/pm_millennium_20.gif</filename>
		<filename>images/pm_millennium_21.gif</filename>
		<filename>images/spacer.gif</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
